@charset "UTF-8";
body {
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}
.strongtext {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 140%;
	font-weight: bold;
	color: #333;
}
.oneColLiqCtrHdr #container {
	width: 80%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: left;
	height: auto;
	border: none;
	min-width: 1000px;
	margin-bottom: 20px;
}
.oneColLiqCtrHdr #header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 160px;
}
.oneColLiqCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColLiqCtrHdr #mainContent {
	margin-bottom: 2%;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #B4B1AC;
	height: 800px;
	border: 1px solid #CCC;
	background-image: url(ASSETS/BR_for-content-pages_snowflakes.png);
}
.oneColLiqCtrHdr #footer {
	height: 50px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
	width: 100%;
} 
.oneColLiqCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
#copyright {
	font-size: 60%;
	width: 100%;
	color: #666;
	margin-bottom: 15px;
	text-align: right;
}
#copyright a {
	color:#666;
	font-weight:normal;
}

#Main_picture_index_page_100w {
	float: left;
	height: 400px;
	width: 998px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #666;
	border-bottom-color: #CCC;
	border-left-color: #666;
	border-top-color: #333;
	margin-top: 0px;
	padding-top: 0px;
}
#First_column_index_page_50w {
	float: right;
	height: 300px;
	width: 46%;
	margin-bottom: 0px;
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 15px;
}
#Second_column_index_page_50w {
	float: left;
	height: 360px;
	width: 50%;
	margin-top: 32px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#Logo_Area {
	float: left;
	height: 160px;
	width: 160px;
}
#Header_for_type {
	float: left;
	height: 160px;
	width: 840px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#first_column_header {
	float: none;
	height: 50px;
	width: 97%;
	padding-top: 0px;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-bottom-style: ridge;
	border-bottom-color: #CCC;
	margin-left: 20px;
	margin-right: 20px;
}
.Body_copy_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 155%;
	font-weight: bold;
	font-variant: normal;
	color: #333;
}
#Link_boxes_01 {
	float: left;
	height: 50px;
	width: 166.6px;
	padding-top: 0px;
}
#Link_boxes_02 {
	float: left;
	height: 50px;
	width: 166.6px;
	padding-top: 0px;
}
#Link_boxes_03 {
	float: left;
	height: 50px;
	width: 166.6px;
	padding-top: 0px;
}
#Link_boxes_04 {
	float: left;
	height: 50px;
	width: 166.6px;
	padding-top: 0px;
}
#Link_boxes_05 {
	float: left;
	height: 50px;
	width: 166.6px;
	padding-top: 0px;
}
#Link_boxes_06 {
	float: left;
	height: 50px;
	width: 166px;
	padding-top: 0px;
}
#inside_textbox_pullout_info {
	float: left;
	height: 100px;
	width: 100%;
	border: none;
}
#Second_column_facilities_page_50w {
	float: right;
	width: 50%;
	margin-top: 2%;
	padding-left: 0px;
	margin-left: 0%;
	margin-right: 2%;
	margin-bottom: 2%;
	overflow:0;
	height: 675px;
}
#First_column_facilities_page_50w {
	float: left;
	height: 500px;
	width: 50%;
	margin-top: 25px;
}
#Second_column_facilities_page_50w h3 {
	line-height: 110%;
	font-weight: bolder;
	padding-top: 5px;
	padding-bottom: 5px;
}
#Wecome_sub_header_index_pg {
	float: left;
	height: 50px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#first_column_header_windarra_photos {
	float: right;
	height: 50px;
	width: 50%;
	padding-top: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-top: 20px;
}
#NIVO_slider_photos_page {
	float: left;
	height: 350px;
	width: 560px;
	margin-top: 2%;
	position: relative;
	margin-left: 22%;
	margin-right: 22%;
	border: thin solid #CCC;
}
#MainContent_photos_page {
	background-color: #http
://valleysinthevinyl.com/tag/package/;
	height: 800px;
	margin-bottom: 2%;
	border: 1px solid #ccc;
	background-image: url(ASSETS/composition_Hall-of-fame.png);
	background-color: #B4B1AC;
	background-repeat: no-repeat;
}
#MainContent_handy_tips_page {
	background-color: #b4b1ac;
	height: 2400px;
	width: 1000px;
	margin-bottom: 2%;
	border: 1px solid #CCC;
	max-width: 1000px;
	background-image: url(ASSETS/BR_for-content-pages_snowflakes_topleft_v2.png);
	background-repeat: no-repeat;
}
#photos_page_Header {
	float: right;
	height: 50px;
	width: 50%;
	margin-top: 1%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#socialIcons {
    height: 46px;
    position: absolute;
    width: 991px;
    text-align: right;
    z-index: 10;
	padding-right:4px;
	padding-top:8px;
	paddin-bottom:5px;
	
}
.nivo-caption {
	position: absolute;
	top: 135px;
	left: 103%;
	color:#333;
	width: 33%;
	height: 150px;
	background-color; none;
}
#MainContent_Facilities_page {
	background-color: #B4B1AC;
	background-image: url(ASSETS/BR_for-content-pages_snowflakes_TOP-LEFT.png);
	height: 850px;
	width: 1000px;
	margin-bottom: 2%;
	border: 1px solid #CCC;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	right: 0px;
}
#Facilites_page_first_column_sticky_note_area {
	float: none;
	height: 290px;
	width: 240px;
	margin-top: 2%;
	margin-left: 202px;
	position: relative;
	right: -10px;
	top: -30px;
	z-index: 8;
}
#Handy_while_at_windarra_header {
	height: 50px;
	width: 95%;
	margin-left: 5%;
	margin-top: 1.5%;
	clear: both;
	margin-bottom: 1%;
}
#HANDY_while_at_windarra_01 {
	height: 50px;
	width: 94%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 0%;
	margin-left: 3%;
	margin-right: 1%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_x_50px.png);
	background-repeat: no-repeat;
	padding-left: 2%;
	background-position: 0px;
	z-index: 1000;
}
#handy_hints_tips_beforetrip_header {
	height: 50px;
	width: 95%;
	margin-left: 5%;
}
#handy_hints_tips_beforetrip_text_area {
	height: 200px;
	width: 100%;
}
#Handytips_contents_section_01_left {
	float: left;
	height: 230px;
	width: 43%;
	padding-left: 2%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-left: 3%;
	background-repeat: no-repeat;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_MULTI_BULLET_LEFT_x_155px.png);
	margin-top: 1.5%;
}
#handytips_content_page_02_right {
	float: left;
	height: 230px;
	width: 50%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-left: 2%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_MULTI_BULLET-RIGHT_x_155px_01.png);
	background-repeat: no-repeat;
	clear: right;
	margin-top: 1.5%;
}

#HANDY_while_at_windarra_04 {
	height: 112px;
	width: 94%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 1%;
	margin-left: 3%;
	margin-right: 1%;
	padding-left: 2%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_xV2_50px.png);
	background-repeat: no-repeat;
}
#HANDY_while_at_windarra_02 {
	height: 210px;
	width: 94%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-left: 3%;
	margin-right: 1%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_x_50px.png);
	background-repeat: no-repeat;
	padding-left: 2%;
	margin-top: 1%;
}
#HANDY_while_at_windarra_03 {
	height: 155px;
	width: 94%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 1%;
	margin-left: 3%;
	margin-right: 1%;
	padding-left: 2%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_xV2_50px.png);
	background-repeat: no-repeat;
}
#HANDY_while_at_windarra_05 {
	height: 70px;
	width: 94%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 1%;
	margin-bottom: 0px;
	margin-left: 3%;
	margin-right: 1%;
	padding-left: 2%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_xV2_50px.png);
	background-repeat: no-repeat;
}
#HANDY_General_links_01 {
	height: 350px;
	width: 94%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 1%;
	margin-left: 3%;
	margin-right: 1%;
	padding-left: 2%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_xV2_50px.png);
	background-repeat: no-repeat;
}
#HANDY_General_links_06 {
	height: 50px;
	width: 94%;
	padding-top: 1%;
	padding-right: 1%;
	padding-left: 2%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-left: 3%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_xV2_50px.png);
	background-repeat: no-repeat;
}
#HANDY_General_links_02 {
	height: 90px;
	width: 94%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 1%;
	margin-left: 3%;
	margin-right: 1%;
	padding-left: 2%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_xV2_50px.png);
	background-repeat: no-repeat;
}
#HANDY_General_links_03 {
	height: 50px;
	width: 94%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 1%;
	margin-left: 3%;
	margin-right: 1%;
	padding-left: 2%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_xV2_50px.png);
	background-repeat: no-repeat;
}
#HANDY_General_links_04 {
	height: 50px;
	width: 94%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-top: 1%;
	margin-left: 3%;
	margin-right: 1%;
	padding-left: 2%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_xV2_50px.png);
	background-repeat: no-repeat;
}
#HANDY_General_links_05 {
	height: 100px;
	width: 100%;
}
#HANDY_General_links_05 {
	height: 50px;
	width: 94%;
	padding-top: 1%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-left: 3%;
	margin-right: 1%;
	padding-left: 2%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_xV2_50px.png);
	background-repeat: no-repeat;
}
#HANDY_General_links_07 {
	height: 70px;
	width: 94%;
	padding-top: 1%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-left: 3%;
	margin-right: 1%;
	padding-left: 2%;
	background-image: url(ASSETS/BULLET%20POINT%20BG/HANDY_BULLET_xV2_50px.png);
	background-repeat: no-repeat;
}

a:link {color:#333;font-weight:bold; text-decoration:underline }

a:visited {
	color:#666;
	font-style: italic;
	font-weight: normal;
}

.Contacts_List_even{
	height:contain
	
}


.Contacts_List_odd{
	height:contain
	
}
